## org.apache.catalina
Interface InstanceListener

public interface InstanceListener

Interface defining a listener for significant events related to a specific servlet instance, rather than to the Wrapper component that is managing that instance.

Version:
  $Revision: 466595 $ $Date: 2006-10-21 23:24:41 +0100 (Sat, 21 Oct 2006) $
Author:
  Craig R. McClanahan

Method Summary
`void` `instanceEvent(InstanceEvent event)` Acknowledge the occurrence of the specified event.

Method Detail

### instanceEvent

    public void instanceEvent(InstanceEvent event)

  Acknowledge the occurrence of the specified event.

  Parameters:
    `event` - InstanceEvent that has occurred

Copyright © 2000-2002 Apache Software Foundation. All Rights Reserved.